标签云

微信群

扫码加入我们

WeChat QR Code

Pretty much what the title says really.

We have some code that is .NET 1.1 based and no real desire to up-convert it. However, we are looking to add developers to the team and they will need copies of Visual Studio.

My understanding is that they will need VS 2003 - as this is the only IDE that supports .NET 1.1 but I am wondering if we are still able to purchase it!


Mainstream support for the framework (1.1) ends at the same time

2018年08月17日10分42秒

Differences between mainstream vs extended support are explained here: support.microsoft.com/gp/lifepolicy

2018年08月16日10分42秒

The decision not to upgrade is because of lack of (programmer) resources. It works, and only needs minimal support so we don't want to touch it at this point.

2018年08月16日10分42秒